.scrollable { 
  WIDTH: 940px;
  HEIGHT: 160px; 
  position:relative;
  overflow:hidden;


}
.scrollable .items {    
    width:20000em;
    position:absolute;
    clear:both; 
	height: 130px; 
}
.items DIV {
 
	 float:left;
    width:960px;
  
}
.scrollable IMG {
	    float:left;
   

    
}
.scrollable .active {
	POSITION: relative; 
	CURSOR: default; 

}

/*
     FILE ARCHIVED ON 22:31:18 Apr 03, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:28:04 Dec 21, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/